RubyGems Navigation menu

browshot 1.14.0

Library for the Browshot API

Versões:

  1. 1.16.0 - August 04, 2016 (11 KB)
  2. 1.14.0 - January 21, 2014 (10,5 KB)
  3. 1.12.0 - October 10, 2013 (11 KB)
  4. 1.10.0 - October 28, 2012 (11 KB)
  5. 1.9.1 - June 01, 2012 (11 KB)
Mostrar todas as versões (13)

Runtime Dependencies (2):

Autores:

  • Julien Sobrier

Donos:

SHA 256 checksum:

b2e199da2f3b6fbf754ac52991a4f7885e3a55e7bf1b8acd75c05b90d4531cdd

Total de downloads 32.683

Desta versão 2.383

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: Nenhum

Links: